/******************************************************************
Additional Styles
*******************************************************************/
.footer-lg-show {
  display: block;
}

.footer-sm-noshow {
  display: none;
}

.single-post-wrapper .entry-content h3 {
  margin-right: 25%;
  margin-bottom: 23px;
  line-height: 30px;
}
@media (max-width: 1023px) {
  .single-post-wrapper .entry-content h3 {
    margin-right: 5%;
  }
}
@media (max-width: 480px) {
  .single-post-wrapper .entry-content h3 {
    margin-right: 0;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 25px;
  }
  
  .footer-lg-noshow {
    display: none;
  }
  
  .footer-sm-show {
    display: block;
  }
}

.inline-highlight {
	background: #d228f4 none repeat scroll 0 0;
    	color: white;
    	margin: 20px 25% 20px 0;
	padding: 2em;
   }

.inline-highlight a {
	color: #ffffff !important;
   }

.inline-highlight ul {
	margin-right: 0 !important;
}

.inline-highlight ul li::before {
    color: #ffffff !important;
    content: "• ";
    margin-right: 7px;
}

.inline-highlight p {
    margin-right: 0 !important;
}

body.rtl .inline-highlight, body.rtl .inline-highlight p, body.rtl .inline-highlight ul {
    font-family: "simplified arabic",arial,helvetica;
    margin-left: 25% !important;
    margin-right: 0 !important;
}

@media (max-width: 1023px) {
  .inline-highlight {
    margin-right: 5%;
  }

body.rtl .inline-highlight, body.rtl .inline-highlight p, body.rtl .inline-highlight ul {
    margin-left: 5% !important;
    margin-right: 0 !important;
  }
}

@media (max-width: 480px) {
  .inline-highlight {
    margin-right: 0;
  }
}


@media (min-width: 768px) {
.modal-dialog {
    width: 601px;
  }
}

#myModal {
    z-index: 3000;
}
.modal-body {
    position: relative;
    padding: 0;
}

.modal-header {
    padding: 15px;
    border-bottom: 0;
    min-height: 16.42857143px;
}

.btn .btn-purple .btn-donate a {
    color: #ffffff !important;
}

/*IMAGES*/

img.inline-full {
	max-width:915px !important; 
	padding-right:20%;
	margin: 2em 0 !important;
}

@media (max-width: 1023px) {
 img.inline-full {
    width: 100% !important;
    max-width: 850px;
    margin-right: 5%;
  }
}
@media (max-width: 480px) {
  img.inline-full {
    width: 100% !important;
    max-width: 480px;
    margin-right: 0;
    margin-bottom: 25px;
  }
}

/*ACCORDIONS*/

.accordion-title {
	margin: 1em 0;
	border-bottom: 1px solid #d228f3;
	font-size: 38px;
}
.accordion-title a:hover, .accordion-title a:focus {
	color: #feca34;
	text-decoration: none;
}
.accordion-title h2 {
	margin-bottom: 20px !important; 
}
.accordion-title img {
    max-width: 100% !important;
    float: none !important;
    margin: 10px 0 20px !important;
}

.accordion-body {
	display: none;
	padding: 20px;
	overflow: auto;
}

/** Movement Capacity Assessment Tool (MCAT) Form **/

form.wpcf7-form label,
form.wpcf7-form .wpcf7-list-item-label,
form.wpcf7-form .wpcf7-not-valid-tip,
.ebd_results a:link,
.ebd_results a:visited,

form.gfstylized-form label,
form.gfstylized-form .gfstylized-form-list-item-label,
form.gfstylized-form .wpcf7-not-valid-tip,
.ebd_results a:link,
.ebd_results a:visited
{
	font-family: 'geomanistlight';
	font-size: 16px;
	color: #fff;
	margin: 6px 0 0 0;
	font-weight: normal;
}

.ebd_results a:link,
.ebd_results a:visited
{
	font-size: 21px;
}

form.wpcf7-form input[type=text],
form.wpcf7-form input[type=email],

form.gfstylized-form input[type=text],
form.gfstylized-form input[type=email]
{
	font-size: 16px;
	height: 60px;
	border-radius: 0;
	font-family: 'geomanistextralight';
	color: #53565a;
	font-weight: bold;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
}

form.wpcf7-form input[type=submit],
form.gfstylized-form input[type=submit]
{
	border-radius: 0;
	border: 0;
	display: block;
	font-size: 18px;
	height: 55px;
	margin: 20px auto 0;
    margin-bottom: 0px;
	width: 170px;
	color: #AD06E8;
	background-color: #fff;
}

form.wpcf7-form input[type=submit]:hover,
form.gfstylized-form input[type=submit]:hover
{
	background-color: #ffb500;
	color: #fff;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ok
{
	border: none !important;
	font-family: 'geomanistlight';
	font-size: 21px;
	color: #fff;
	font-weight: normal;
	padding: 0;
	margin: 0 0 20px 0;
}


.wpcf7-list-item,
.gfstylized-form li {
  position: relative;
  display: block;
  padding: 15px 0 0 15px;
  margin: 0;
  cursor: pointer;
}

.wpcf7-form-control .wpcf7-list-item,
.gfstylized-form li  {
  padding-left: 0;
}

.wpcf7-list-item input,
.gfstylized-form li input {
    position: absolute;
    opacity: 0;
}
.wpcf7-list-item .wpcf7-list-item-label,
.gfstylized-form li label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 12px;
  line-height: 26px;
}
.wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label:before,
.wpcf7-list-item input[type="radio"] + .wpcf7-list-item-label:before,
.gfstylized-form li input[type="checkbox"] + .gfstylized-form label:before,
.gfstylized-form li input[type="radio"] + .gfstylized-form label:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #d228f4;
    border-radius: 100%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -webkit-transition: all border 0.15s ease-in-out, color 0.15s ease-in-out ease-out;
    -moz-transition: all border 0.15s ease-in-out, color 0.15s ease-in-out ease-out;
    -o-transition: all border 0.15s ease-in-out, color 0.15s ease-in-out ease-out;
    transition: all border 0.15s ease-in-out, color 0.15s ease-in-out ease-out;
}

.wpcf7-list-item .wpcf7-list-item-label:after,
.gfstylized-form-list-item .gfstylized-form-list-item-label:after {
  display: inline-block;
  position: absolute;
  width: 25px;
  height: 25px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 7px;
  padding-top: 1px;
  font-size: 11px;
  color: #d228f4;
}

.wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label:after,
.wpcf7-list-item input[type="radio"]:checked + .wpcf7-list-item-label:after,
.gfstylized-form-list-item input[type="checkbox"]:checked + .gfstylized-form-list-item-label:after,
.gfstylized-form-list-item input[type="radio"]:checked + .gfstylized-form-list-item-label:after {
    font-family: 'FontAwesome';
    content: "\f00c";
    color: #d228f4;
}


/******************************************************************
Print-only Styles
*******************************************************************/

@media print {
    /* Hide the header and footer. */
    header.header,
    footer.footer {
        display: none !important;
    }

    /* Hide modals. */
    .large-modal .subscribe-panel {
        display: none !important;
    }

    /* Hide sidebar donate. */
    .cta-side {
        display: none !important;
    }

    /* Hide GDPR notice. */
    .gdpr.gdpr-privacy-bar, 
    .gdpr.gdpr-reconsent-bar {
        display: none !important;
        position: relative !important;
    }

    /* Hide other non-print stuff. */
    .article-footer,
    .campaign-join-us.single-join-us,
    .campaign-other-campaigns.campaign-related,
    .et_social_flyin,
    a.more-post-link {
        display: none !important;
    }

    .related-story .image-wrapper a:after {
        display: none;
    }

    .related-story {
        height: auto !important;
    }

    .related-lead-story .title-link:after,
    .related-story .title-link:after {
        display: none;
    }

    .related-lead-story .cat_link_wrapper {
        display: none;
    }

    .related-story a:after {
        font-size: 0.8em;
    }

    .campaign-wrapper .campaign-related .related-story .content-wrapper {
        background: transparent !important;
    }

    .blockquote-wrapper {
        border: 0 !important;
        background: transparent !important; 
    }

    .blockquote-wrapper blockquote {
        border: 0;
        background: #eee;
        padding: .5em;
    }

    .blockquote-wrapper .bottom-left-arrow {
        display: none;
    }

    /* Homepage fixes */
    .home main > .section-link:after {
        display: none !important;
    }

    .latest-section > .container > .section-title,
    .latest-section > .container > .section-slider {
        width: 100% !important;
    }

    .latest-section > .container > .section-title a:after {
        display: none !important;
    }

    .home .latest-section .view_all {
        display: none !important;
    }

    .home .latest-section .featured-image a:after {
        display: none;
    }

    .home .latest-section .title a:after {
        font-size: 0.8em;
    }

    .homepage-video {
        display: none !important;
    }

    .homepage-what article .title {
        color: white !important;
    }

    .homepage-what .more-link {
        display: none !important;
    }

    .homepage-join {
        display: none !important;
    }

    .home .support-section {
        background: #eee !important;
    }

    .campaign-join-us.will-hide {
        display: none !important;
    }

}
